# pkg-config information for AutoOpts 36.5.11
#
prefix="/usr/local"
datarootdir="/usr/local/share"
datadir="/usr/local/share"
package="autogen"
includedir="/usr/local/include/autogen"
exec_prefix="/usr/local"
bindir="/usr/local/bin"
libdir="/usr/local/lib"
ldopts="-Wl,-R/usr/local/lib"
exeext=""
version="36:5:11"
dotver="36.5.11"
pkgdatadir="/usr/local/share/autogen"
autogen="/usr/local/bin/autogen"
libs="-Wl,-R/usr/local/lib/usr/local/lib -L/usr/local/lib -lopts"
libsrc="/usr/local/share/autogen/libopts-36.5.11.tar.gz"
static_libs="/usr/local/lib/libopts.a"

Name:           AutoOpts
Description:    A semi-automated generated/library option parser
URL:            http://www.gnu.org/software/autogen
Version:        36.5.11
Libs:           -Wl,-R/usr/local/lib/usr/local/lib -L/usr/local/lib -lopts
Cflags:         -I/usr/local/include/autogen
